{{ define "main" }}
<main aria-role="main">
  <header class="homepage-header">
    <h1>{{.Title}}</h1>
    {{ with .Params.subtitle }}
    <span class="subtitle">{{.}}</span>
    {{ end }}
  </header>
  <div class="content">
    <!-- Note that the content for index.html, as a sort of list page, will pull from content/_index.md -->
    {{.Content}}
  </div>
  <div>
  </div>
</main>
{{ end }}